/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px){
    
    /* HEADER */
    header{padding:25px 0;}
    header form span{display:none;}
    header .thin label{display:none;}

    /* SLIDER - animation */
    .slider .item:nth-child(1) .animation{top:-20px;left:calc(63% - 125px);}
    .slider .item:nth-child(2) .animation{top:70px;}

    /* THE ISSUES PAGE */
    .page-id-2 section h2{font-size:26px;line-height:20px;}

    /* CLEAN COOKING - the issues page */
    .clean-cooking .col-md-7{padding-left:73px;}

    /* VIDEOS - get involved page */
    .videos figcaption{padding-top:113px;}

    /* MATERIAL FOR SHARING - get involved page */
    .material-for-sharing ul{padding-top:5px;}

    /* FOOTER */
    footer *{text-align:center;}
    
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px){
    
    /* WP CLASSES */
    .alignleft{float:none !important;}

    /* SLIDER */
    .slider h2{font-size:35px;}
    .slider h3{font-size:50px;padding-top:5px;padding-bottom:110px;}

    /* SLIDER - animation */
    .slider .animation img{width:100px;}
    .slider .item:nth-child(1) .animation{top:-80px;left:calc(64% - 125px);}
    .slider .video.paused:before{background-size:150%;background-repeat:no-repeat;background-color:#76b9d3;background-position:center bottom;}
    
    /* HEADER */
    header{padding:15px 0;border:none;z-index:200;}
    header:before{height:140px;}
    header .mobile-button{background:url('../images/menu.gif') no-repeat center;width:26px;height:17px;display:inline-block;}
    header .signup{background:#f05e23;position:absolute;top:-100vh;left:0;width:100vw;padding:15px;transition:all .3s;}
    header.open-menu .signup{top:0;}
    header .flex{display:block;}
    header .flex div{padding:0;}
    header form{display:block;margin:15px auto;text-align:center;}
    header label{display:block;margin:0 auto;text-align:center;padding:15px 0;}
    header form span{display:inline;}
    header form div{max-width:50%;margin:0 auto;position:relative;}
    header form input[type="email"]{width:100% !important;}
    header nav{width:100% !important;background:none;height:auto;text-align:center;}
    header nav ul{display:block !important;width:200px;margin:15px auto 20px;}
    header nav li{display:block;border-bottom:1px solid rgba(255,255,255,0.5);}
    header nav a{color:#fff;font:900 18px/36px 'Roboto';}
    header .mobile .fas{background:#fff;color:#f05e23;transform:rotate(45deg);width:30px;height:30px;padding:7px;text-align:center;border-radius:100%;}

    /* THE ISSUES */
    .the-issues p{font-size:19px;line-height:25px;}
    .the-issues ul a{font-size:17px;line-height:40px;border:none;}
    .the-issues ul a:hover{border:none;}
    .the-issues ul a:before{background-size:20px;width:25px;height:25px;vertical-align:-6px;margin-right:10px;}
    .page-id-144 h2{font-size:26px;line-height:26px;}

    /* GET INVOLVED */
    .get-involved h2{font-size:26px;line-height:26px;}

    /* STEPS */
    .steps .item{background-position:center bottom;padding-bottom:120px;}
    .steps .three{background-size:90%;background-position:center 95%;}

    /* JUICER */
    .juicer h2 .button{float:none;margin-top:15px;}

    /* CLEAN COOKING - the issues page */
    .clean-cooking .col-md-7{padding-left:97px;}
    .clean-cooking .col-md-7:before{height:200px;margin-bottom:50px;}

    /* TELL YOUR STORY - get involved page */
    .tell-your-story h2{font-size:26px;line-height:26px;}

    /* VIDEOS - get involved page */
    .videos .fas{font-size:50px;left:calc(50% - 25px);top:calc(50% - 35px);}
    .videos figcaption{padding-top:75px;padding-bottom:10px;line-height:20px;}

    /* MATERIAL FOR SHARING - get involved page */
    .material-for-sharing figcaption{padding:20px 15px;}
    .material-for-sharing li{padding-right:10px;}
    .material-for-sharing li:last-child{padding-right:0;}

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px){
    
    /* GENERAL */
    body{font-size:16px;line-height:22px;}
    .max-width-320{max-width:320px;}
    article p{padding-bottom:15px;}

    /* HEADER */
    header{min-height:150px;}
    header form div{max-width:100%;}

    /* SLIDER */
    .slider:before{content:'';position:absolute;bottom:0;left:0;background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));width:100%;height:200px;}
    .slider:after{background-size:30px;}

    /* SLIDER - animation */
    .slider .item:nth-child(1) .animation{top:-80px;left:calc(69% - 125px);}

    /* THE ISSUES */
    .the-issues .slick{right:0;}
    .the-issues .size-26{margin:0 15px;margin-top:-90px;}
    .the-issues h2{margin-left:0;font-size:40px;}
    .the-issues h2 span{font-size:65px;padding-top:0;}

    /* GET INVOLVED */
    .get-involved .col-md-8{padding:15px;}
    .get-involved h2{max-width:200px;font-size:26px;line-height:20px;padding-top:130px;margin-bottom:20px;}
    .get-involved h3{font-size:20px;line-height:20px;padding-bottom:5px;}
    .get-involved p{font-size:16px;line-height:20px;padding-bottom:0;}

    /* STEPS */
    .steps .item{background-position:95% bottom;padding-bottom:35px;margin:40px 0;}
    .steps .three{background-size:auto;background-position:center 90%;padding-bottom:120px;margin-top:0;}
    .steps .button{padding:3px 25px;font-size:14px;line-height:25px;}

    /* JUICER */
    .juicer h2{font-size:20px;line-height:24px;text-align:center;}

    /* FEATURED IMAGE */
    .featured-image h2{font-size:36px;line-height:23px;padding-top:270px;}
    .featured-image h2 span{font-size:48px;line-height:23px;padding-top:20px;}

    /* CLEAN COOKING - the issues page */
    .clean-cooking h2{margin-left:20px;max-width:180px;padding:15px;padding-top:130px;margin-top:-50px;margin-bottom:-55px;}
    .clean-cooking h3{font-size:20px;line-height:25px;padding-top:15px;}
    .clean-cooking{padding-top:150px;}
    .clean-cooking .col-md-5:before{content:'';height:80px;width:100vw;background:url('../images/bg-lines-2.png');position:absolute;top:10px;left:0;}
    .clean-cooking .col-md-7:before{display:none;}
    .clean-cooking .col-md-7{padding:15px;}

    /* CLIMATE ENVIRONMENT - the issues page */
    .climate-environment h2{margin-left:20px;max-width:180px;padding:15px;padding-top:180px;margin-top:-50px;margin-bottom:-55px;text-align:left;}
    .climate-environment h3{font-size:20px;line-height:25px;padding-top:15px;}
    .climate-environment .col-md-5:before{content:'';height:80px;width:100vw;background:url('../images/bg-lines-2.png');position:absolute;top:50px;left:0;}
    .climate-environment .col-md-7:before{display:none;}
    .climate-environment .col-md-7{padding:15px;text-align:left;}

    /* INVESTMENT - the issues page */
    .investment{background:none;padding-top:80px;}
    .investment h2{margin-left:20px;max-width:180px;padding:15px;padding-top:140px;margin-top:-50px;margin-bottom:-35px;text-align:left;}
    .investment h3{font-size:20px;line-height:25px;padding-top:15px;}
    .investment .col-md-5:before{content:'';height:80px;width:100vw;background:url('../images/bg-lines-2.png');position:absolute;top:10px;left:0;}
    .investment .col-md-7{padding:15px;text-align:left;}

    /* GENDER - the issues page */
    .gender h2{margin-left:20px;max-width:180px;padding:15px;padding-top:140px;margin-top:-10px;margin-bottom:-35px;text-align:left;}
    .gender h3{font-size:20px;line-height:25px;padding-top:15px;}
    .gender .col-md-5:before{content:'';height:80px;width:100vw;background:url('../images/bg-lines-2.png');position:absolute;top:50px;left:0;}
    .gender .col-md-7{padding:15px;text-align:left;}
    .gender .col-md-7:before{display:none;}

    /* HEALTH - the issues page */
    .health{background:none;padding-top:50px;margin-top:0;}
    .health h2{margin-left:20px;max-width:180px;padding:15px;padding-top:140px;margin-top:-50px;margin-bottom:-35px;text-align:left;}
    .health h3{font-size:20px;line-height:25px;padding-top:15px;}
    .health .col-md-5:before{content:'';height:80px;width:100vw;background:url('../images/bg-lines-2.png');position:absolute;top:10px;left:0;}
    .health .col-md-7{padding:15px;text-align:left;}

    /* TELL YOUR STORY - get involved page */
    .tell-your-story{margin-top:-20px;}
    .tell-your-story h2{width:180px;padding-top:190px;}
    .tell-your-story .col-md-8{padding-top:0;}
    .tell-your-story h3{padding:0;font-size:24px;line-height:25px;}
    .tell-your-story .col-md-4:before{margin-left:-50vw;width:210vw;height:120px;margin-top:20px;}

    /* VIDEOS - get involved page */
    .videos{padding-bottom:40px;}
    .videos figcaption{padding-top:255px;margin-bottom:30px;}

    /* SHARE YOUR STORY - get involved page */
    .share-your-story h2{font-size:25px;line-height:25px;}
    .share-your-story h3{font-size:24px;line-height:33px;margin-top:0;}
    .share-your-story p{font-size:20px;line-height:22px;}
    .share-your-story{padding-bottom:40px;}

    /* MATERIAL FOR SHARING - get involved page */
    .material-for-sharing h2{font-size:24px;line-height:34px;padding-bottom:40px;}
    .material-for-sharing:before{top:90px;}
    .material-for-sharing img{width:100%;}
    .material-for-sharing figcaption{padding:30px;}
    .material-for-sharing ul{margin-bottom:60px;}

    /* PARTNERS */
    section.partners li{min-width: calc(100% / 2);max-width: calc(100% / 2);}
    
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px){

    /* SLIDER */
    .slider h2{font-size:27px;line-height:25px;}
    .slider h3{font-size:30px;line-height:35px;padding-top:0;padding-bottom:70px;padding-left:25px;}
    .slider .slick-arrow{display:none !important;}
    .slider .video.paused:before{background-image:url("../images/video-mobile.jpg");background-size:cover;background-position:center;}

    /* SLIDER - animation */
    .slider .item:nth-child(1) .animation{top:20px;left:calc(77% - 125px);}

    /* THE ISSUES */
    .the-issues{padding:30px 0 130px;background-size:150% !important;background:url("../images/bg-issues.png") no-repeat center bottom,linear-gradient(#1c3f74,#1c3f74,#1c3f74,#73c0de);}
    .the-issues p{font-size:20px;line-height:24px;}
    .the-issues .size-36 p{padding:40px 0;}
    .the-issues .slick{top:0;right:0;left:-15px;width:calc(100% + 30px);}
    .the-issues:before,
    .the-issues:after{display:none;}
    .the-issues .size-26{background:none;padding:0 15px;margin-top:-35px;}
    .the-issues .size-26 p{padding:15px 0;}
    .the-issues h2{margin-left:15px;margin-top:-40px;}
    .the-issues h2 span{margin-left:-15px;}

    /* FEATURED IMAGE */
    .featured-image h2{font-size:36px;line-height:23px;margin-left:30px;padding-top:300px;}
    .featured-image h2 span{font-size:48px;line-height:23px;padding-top:15px;margin-left:-30px;}

    /* THE ISSUES - page */
    .page-id-2 section img{max-width:100vw;width:100vw;margin-left:-15px;}

    /* VIDEOS - get involved page */
    .videos figure{margin-right:10px;}
    .videos figcaption{padding-top:160px;}

    /* STEPS */
    .steps .item{margin-right:0;}

    /* JUICER */
    .juicer h2{padding:15px;font-size:18px;}
    .juicer h2 a{font-size:16px;}

    /* PARTNERS */
    section.partners li{min-width:100%;max-width:100%;}

    /* FOOTER */
    footer{margin-top:15px;}
    footer .col-sm-6{text-align:center !important;padding:15px;}

}